Välkommen till linuxportalen.se!

Linuxportalen.se är Sveriges största och aktivaste webbplats för användare av öppen- och fri programvara.

Du besöker Linuxportalen.se som gäst vilket begränsar din möjlighet att använda webbplatsens alla funktioner. Genom att registera dig som medlem får du inte bara möjlighet att söka bland webbplatsens innehåll, skapa nya och delta i befintliga diskussioner, skapa din egen blogg, kommunicera med andra medlemmar genom privata meddelanden och delta i omröstningar. Du får också tillgång till Veckans Kadavro - en seriestrip unikt skapad för Linuxportalen.se!

Registeringen sker snabbt och är helt kostnadsfri - tveka inte, bli medlem idag!

Mint 9 Isadora tar.gz problem

tja Jag kör med mint 9 isadora 32 bit , jag vill installera ett paket som är tar.gz , kan inte packa upp den får felmedelande , nån som kan hjälpa ? programet heter xVideoServiceThief 2.4 . downloader från youtub mm mm

Alternativ för kommentarvisning

Välj ditt önskade sätt att visa kommentarerna och klicka på "Spara" för att verkställa dina ändringar.

pettssons bild

Vad menar du med att den inte går att packa upp?

Om du har någon mer information om eventuella felmeddelanden mm så skulle det underlätta.

Har du testat att högerklicka på den och valt "packa upp", eller har du testat att köra tar -xvvf filnamn i en konsol? Mer infom om Tar finns på : unixhelp.ed.ac.uk/CGI/man-cgi

In Coffea veritas - Sanningen finns i kaffet.

steken410s bild

ja laddade ner filen till skrivbordet 1.5 mb , högerklickart ja på den å packa så får ja förljande medelande :

 

Ett fel inträffade vid inläsning av arkivet

gzip: stdin: invalid compressed data--crc error
tar: Child returned status 1
tar: Exiting with failure status due to previous errors

Varför använda Microschitt när det finns Linux Mint !

steken410s bild

vet inte vad ja gjorde men nu fungerade det iaf , tack för hjälpen iaf

Varför använda Microschitt när det finns Linux Mint !

FoHs bild

Bör bara vara att högerklicka på den och packa upp, som Pettsson säger. Kolla dock så att filen har en "passande" storlek, så du inte bara råkat fått ner en html-sida eller något som döpts till tar.gz (jag testade att ladda hem filen och det gick alldeles utmärkt att packa upp via högerklick). Noterade dock att det fanns paket för Ubuntu 10.04 på getdeb.net, och det ska fungera med Mint 9 också. Du hittar programmet här: http://www.getdeb.net/software/xVideoServiceThief

Instruktioner för hur du installerar paket från Getdeb finns på dess förstasida.

steken410s bild

om ja följer länken sedan klicka på ladda ner så börjar den hämta paket sedan står det kan inte hitta filen xvst!

så avbryts det

Varför använda Microschitt när det finns Linux Mint !

steken410s bild

nu instalerade ja nå deb paket å efter det får ja följande medelande när ja testar å ladda ner filen från getdeb:

 

Kunde inte hämta alla förrådsindex

Förrådet kanske inte längre är tillgängligt eller kunde inte kontaktas på grund av nätverksproblem. En äldre version av indexet kommer att användas om det finns tillgängligt. Om inte kommer förrådet att ignoreras. Kontrollera din nätverksanslutning och försäkra dig om att adressen till förrådet i inställningarna är korrekt.

Misslyckades med att hämta http://archive.getdeb.net/ubuntu/dists/isadora-getdeb/apps/binary-i386/P... 404  Not Found
Vissa indexfiler kunde inte hämtas, de har ignorerats eller så har de gamla använts istället.

inget fel på internet , skriver här nu så vette tusan vad det är .

Varför använda Microschitt när det finns Linux Mint !

steken410s bild

vet inte vad ja gjorde men nu fungerade det iaf , tack för hjälpen iaf

Varför använda Microschitt när det finns Linux Mint !

danjeels bild

Varför postades frågan som en nyhet? Smile

steken410s bild

missnade nog det hela , inte så ofta på form .

Varför använda Microschitt när det finns Linux Mint !